---
name: victor-hugo-01.jpg
size: 12118
width: 80
height: 80
ratio: 1.0
url: https://edition.plateaux.tech/media/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaEpJaWxqT0dVd01UWmhOaTFrWkRObUxUUTBNVGN0T0RZMk1DMWxaRGN5WW1RME1tTmlZVEFHT2daRlZBPT0iLCJleHAiOm51bGwsInB1ciI6ImJsb2JfaWQifX0=--a39eb9dd9d40e802a3e3e24032ac40cd6e85f082/victor-hugo-01.jpg
direct_url: https://osuny-ueg8shai7eeg3ax.s3.fr-par.scw.cloud/v604emd1za529jxg8e53aza4dim6?response-content-disposition=inline%3B+filename%3D%22victor-hugo-01.jpg%22%3B+filename*%3DUTF-8%27%27victor-hugo-01.jpg&response-content-type=image%2Fjpeg

